
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-29T01:08:00.188Z](https://img.shields.io/date/1627520880?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@51ee8](https://github.com/vuejs/vue-next/tree/51ee84fc6a5a1ab83cd02f17154803c47e65ae16), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                    |
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.2.0-beta.6*`)    | `3.2.0-knightly-master.202107290100`                                                                                                            |
| last commit                  | fix(suspense): fix dynamicChildren tracking when suspense root is a block itself                                                                |
| sha (`master`)               | `51ee84fc6a5a1ab83cd02f17154803c47e65ae16`                                                                                                      |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.2.0-knightly-master.202107290100...51ee84fc6a5a1ab83cd02f17154803c47e65ae16) |
| build                        | 2021-07-29T01:08:00.188Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.2.0-knightly-master.202107290100)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.2.0-knightly-master.202107290100)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.2.0-knightly-master.202107290100)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.2.0-knightly-master.202107290100)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.2.0-knightly-master.202107290100)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.2.0-knightly-master.202107290100)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.2.0-knightly-master.202107290100)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.2.0-knightly-master.202107290100)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.2.0-knightly-master.202107290100)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.2.0-knightly-master.202107290100)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.2.0-knightly-master.202107290100) |

<br>
Knightly v0.5.6
